@font-face {
    font-family: 'Montserrat'; /* Имя, которое вы будете использовать */
    src: url('./../fonts/Montserrat/Montserrat-Regular.ttf');
    /*font-weight: normal;*/
    /*font-style: normal;*/
}

@font-face {
    font-family: 'Montserrat-Medium'; /* Имя, которое вы будете использовать */
    src: url('./../fonts/Montserrat/Montserrat-Medium.ttf');
    /*font-weight: normal;*/
    /*font-style: normal;*/
}

@font-face {
    font-family: 'Montserrat-Bold'; /* Имя, которое вы будете использовать */
    src: url('./../fonts/Montserrat/Montserrat-Bold.ttf');
    /*font-weight: normal;*/
    /*font-style: normal;*/
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1540px;
}

.montserrat {
    font-family: 'Montserrat';
}

.montserrat-medium {
    font-family: 'Montserrat-Medium';
}

.montserrat-bold {
    font-family: 'Montserrat-Bold';
}

.btn {
    border-radius: 4px !important;
}
.btn-primary,
.bg-primary {
    background-color: #2B7BC6 !important;
}

.btn-hover-outline-danger:hover {
    color: #dc3545 !important;
    background: transparent !important;
    border-color: #dc3545 !important;
}

.text-hover-primary:hover {
    color: #2B7BC6 !important;
}

.text-hover-underline:hover {
    text-decoration: underline !important;
}

.btn-outline-primary {
    border-color: #2B7BC6 !important;
    color: #2B7BC6 !important;

}

.btn-outline-primary.btn-lg {
    border-width: 2px;
}

.btn-outline-primary:hover {
    background-color: #2B7BC6 !important;
    color: white !important;
}

.bg-danger {
    background-color: #EA1649 !important;
}

.bg-warning {
    background-color: #FFD600 !important;
}

.bg-primary-light {
    background-color: #E1EEFB;
}

.text-primary-light {
    color: #2B7BC6;
}

.text-primary {
    color: #004C93 !important;
}

.text-secondary {
    color: #99A3A9 !important;
}

.border-secondary {
    border-color: #efefef !important;
}

.fs-1 {
    font-size: 36px !important;
}

.fs-6 {
    font-size: 18px !important;
}

.fs-7 {
    font-size: 16px !important;
}

.fs-8 {
    font-size: 14px !important;
}

.fs-9 {
    font-size: 12px !important;
}

.fs-30 {
    font-size: 30px !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.bg-primary-light-2 {
    background-color: #F3F9FF;
}

.border-light {
    border-color: #efefef !important;
}

.btn-outline-secondary-light {
    border-color: #cccccc !important;
    color: #cccccc !important;
}

.border-primary-light {
    border-color: #E1EEFB !important;
}

.ls-15 {
    letter-spacing: .15em;
}

.ls-0 {
    letter-spacing: 0em;
}

/**********************************
===================================
***********************************/


.shop-open-options {
    background-color: #F3F9FF;
}

.filters_group .filtres_text {
    font-size: 14px;
}

.menu_category ul li a {

    line-height: 24px;
    padding: 6px 12px;
    border-radius: 2px;
}

.menu_category ul li {
    padding: 0;
    margin-right: 12px;
    margin-top: 12px;
}

.menu_category.in_collection {
    margin-bottom: 0;
}

.breadcrumbs {
    padding: 0;
    margin: 0;
}

.category-title h1 {
    font-weight: 600;
    letter-spacing: 0;
}

.page-title {
    font-size: 30px;
    font-weight: 600;
}

.navbar .nav-link {
    letter-spacing: .15em;
}

.filters_group {
    border-bottom: 1px dashed #cccccc;
}

.filters {
    border: none;
    padding: 0;
    margin: 0;
}

.filters_group .filtres_title {
    padding: 16px 0px 16px 20px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.filters_group .filtres_title::after {
    left: 0;
    top:40%;
}

.filters_group .filtres_text {
    padding: 0;
}


.sort {
    padding: 0;
    margin: 0;
}

.sort ul li {
    padding: 0;
}

.sort ul li a {
    font-size: 10.5pt;
}
.sort ul li.active a {
    font-weight: bold;
}

.add-to-cartProducts{
    border: 1px solid #2B7BC6;
    border-radius: 4px;
    font-size: 12px;
    font-family: 'Montserrat-Medium';
    text-transform: uppercase;
    padding: 10px 12px !important;
    line-height: 100%;
    align-content: center;
    letter-spacing: 0.15em;
}

.priceProducts {
    color: #000000;
}

.article-card,
.brand-card,
.product-card {
    border-right: 0;
    border-top: 0;
    border-color: #efefef;
    border-radius: 0 !important;
}

.article-card .card-footer {
    border-right: 0  !important;
    border-top: 0  !important;
    border-color: #efefef;
    border-radius: 0 !important;
}

.stick_actions {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
}

.stick_actions .badge {
    border-radius: 0;
    font-weight: normal;
    padding: 6px 10px;
    margin: 0;
    font-size: 12px;
    text-transform: uppercase;
}

.stick_delivery span,
.stick_hit span,
.stick_new span,
.stick_sale span {
    padding: 0;
}

/*.stick_delivery span {*/
/*    background-color: gold;*/
/*    color: black;*/
/*}*/

.pages ul {
    padding: 0;
    margin: 0;
}

.old-priceProducts {
    font-size: 18px;
    color: #EA1649;
}

.spec-valueProduct {
    text-align: left;
}

.product-delivery {
    font-size: 14px;
}

.navbar-iconsNew .icon-btnNew {
    font-size: 2rem;
}

.navbar-iconsNew {
    position: relative;
}

.navbar-iconsNew .icon-badgeNew {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
    /*color: #004C93 !important;*/
}

.head-article {
    border: none;
}

.slick-arrow {
    border-radius: 5px;
    opacity: 0.6;
}

.slick-arrow:hover {
    opacity: 1;
}


.main-seo-text-p {
    margin-top: 30px;
    padding: 50px 110px 50px 350px;
}

.collection-card {
    margin-left: -1px;
    border: none !important;
    border-radius: 0 !important;
}

.collection-card .image img {
    width: 100%;
    height: 100%;
}

.collection-card .cart-title span {
    font-weight: bold;
}
.collection-card:hover .cart-title span,
.collection-card a.stretched-link:hover .cart-title span {
    color: #2B7BC6  !important;
}

.card {
    border-color: #efefef !important;
}

.collection-card .image img,
.product-imageProducts img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.filters_tags {
    display: flex;
    flex-direction: row;
    gap: 14px 14px;
}

.filters_tags .tag {
    position: relative;
    padding: 8px 36px 8px 16px;
    margin: 0 0 0 0;
}

.filters_tags .tag:hover, .filters_tags .tag:hover a {
    background-color: #3BB9B8;
    border-color: #3BB9B8;
    color: white !important;
}

.filters_tags .tag a {
    display: inline;
}

.filters_tags .tag a:last-child::after {
    position: absolute;
    right: 8px;
    top: -5px;
    font-size: 32px;
    color: #0f151a;
}

.filters_tags_cnt .filters_find {
    display: none;
}


.shop-open-cart .input-col,
.shop-open-cart .input-col input,
.card-plitka .input-col,
.card-plitka .input-col input {
    background: #E7EDF3;
    font-size: 18px !important;
    border: 0;
}

.card-plitka .quantity-nums .minus,
.card-plitka .quantity-nums .plus
{
    cursor: pointer;
}

.card-plitka .input-col {
    /*width: 100%;*/
    padding: 6px 10px;
}

.card-plitka .input-col input {
    /*width: auto;*/
}

/*********************
* TABS
**********************/

.nav-tabs {
    background: #fff;
    border-bottom: 1px solid #EEF1F4;
}

.nav-tabs li {
    /*padding: 10px 20px; */
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    border-color: transparent;
}

.nav-tabs li.current {
    background: inherit;
    color: #3BB9B8;
    border-bottom: 1px solid transparent;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border: none !important;
    color: #3BB9B8 !important;
    font-weight: 600;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus-visible,
.nav-tabs .nav-link:focus-within,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover button,
.nav-tabs .nav-link:focus-visible button,
.nav-tabs .nav-link:focus-within button,
.nav-tabs .nav-link:focus button
{
    transition: none !important;
    border-color: transparent;
}

#single-collection-tabs.nav-tabs li.current,
#single-product-tabs.nav-tabs li.current {
    border-bottom: 3px solid #3BB9B8 !important;
}

#single-product-collections-tabs .nav-item button {
    font-weight: bold;
}



/*********************
* FOTORAMA
**********************/

/* Ensure the main stage and nav wrap can sit side-by-side */
.fotorama__wrap {
    display: flex;
    flex-direction: row; /* Arrange main stage and nav horizontally */
}

/* Position the main stage (images) to the right */
.fotorama__stage {
    order: 2; /* Place stage after navigation in the flex order */
    /* Ensure stage takes up remaining space and positions itself correctly */
    flex-grow: 1;
}

/* Position the navigation container (thumbnails) to the left */
.fotorama__nav-wrap {
    order: 1; /* Place navigation first in the flex order */
    right: auto; /* Override default right positioning */
    left: 0;
    width: 80px; /* Let thumbnails define the width */
    margin-right: 14px; /* Add some space between thumbs and main image */
}

.fotorama__nav__shaft .fotorama__nav__frame:first-child {
    margin-top: 0 !important;
}

.fotorama__nav--thumbs {
    width: 100px;
}

.fotorama__nav__shaft {
    display: flex;
    flex-direction: column; /* Arrange main stage and nav horizontally */
}

.fotorama__nav__frame {
    border-color: transparent;
    border-style: solid;
    border-width: 2px;
    border-radius: 6px;
    overflow: hidden;
    margin-top: 0 !important;
}

.fotorama__nav__frame.fotorama__active {
    border-color: #3BB9B8;
}

.fotorama__thumb {
    border-color: transparent;
}

/* Optional: Adjust thumbnail alignment within its container if needed */
.fotorama__nav {
    text-align: left !important;
}

/* Optional: Ensure vertical scrolling works if you have many thumbs */
.fotorama__nav__shaft {
    height: auto !important;
}

.modal {
    background: rgba(225, 238, 251, 0.55);
    /*background: #E1EEFBCC;*/

}

.modal .modal-content {
    border-radius: 0 !important;
}

.product-view-modal {
    /*position: absolute !important;*/
    /*top: 0 !important;*/
    /*left: 0 !important;*/
    /*z-index: 999999;*/
    /*width: 100% !important;*/
    /*height: 100% !important;*/
}

.product-view-modal .modal-header {

}

.product-view-modal .modal-header .btn-close {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 999;
}

.cart-table td {
    border-color: lightgray;
}

#shipping_form * {
    border-color: #cccccc;
}

/***
===============================
* Постраничная навигация
===============================*/
.pages {
    overflow: hidden;
    margin: 0 auto;
}
.pages ul {
    margin-left: -1px;
    display: flex;
    flex-direction: row;
}

.pages ul li.dotted {
    height: 60px;
    width: 60px;
}
.pages ul li {
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 0.5rem 0.75rem;
    vertical-align: center;
    border: none;
    border-right: 1px solid #efefef;
}

.pages ul li:last-child {
    border-right: none;
}

/***
===============================
* Основная навигация в шапке
===============================*/
.mega-menuNew {
    box-shadow: none !important;
}

.side-menuNew .list-group-itemNew {
    font-size: 14px;
}

.mega-menuNew .menu-colsNew,
.mega-menuNew .menu-colNew a {
    font-size: 14px;
}

.list-group-flush > .list-group-item.active {
    background: transparent !important;
}

.border-transparent {
    border-color: transparent !important;
}

/***

 */

.child-categories ul {
    display: flex;
    flex-direction: row;
    padding: 0;
    margin: 0;

}

.child-categories ul li a {
    background: transparent !important;
    border: none !important;
}

#category-sidebar .bg-delimeter {
    background: #F3F9FF;
}

.offcanvas-body ul.left-menu,
#category-sidebar ul.left-menu {
    padding: 0 !important;
    margin: 0 !important;
}

.offcanvas-body ul.left-menu li a,
#category-sidebar ul.left-menu li a {
    padding: 20px 20px;
    margin: 0;
    height: auto !important;
    background: transparent !important;
    border: none !important;
}

.offcanvas-body ul.left-menu li,
#category-sidebar ul.left-menu li {
    border-bottom: 1px solid #efefef;
}

.offcanvas-body ul.left-menu li:first-child,
#category-sidebar ul.left-menu li:first-child {
    padding-top: 5px !important;
}

.offcanvas-body ul.left-menu li:last-child,
#category-sidebar ul.left-menu li:last-child {
    border-bottom: none !important;
    padding-bottom: 5px !important;
}

.slick-track {
    display: flex !important;
    /*align-items: stretch !important;*/
    /*position: relative !important;*/
}

.slick-track .col {
    display: flex !important;
    height: 100% !important;
    flex: 1 !important;
    float: none !important;
}

.slick-track .col .card {
    width: 100% !important;
    height: 100% !important;
}

.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5 {
    margin-bottom: 25px;
}

.top_bank_left img,
.top_bank_right img
{
    width: 100%;
    height: auto;
}

.top_bank_left a,
.top_bank_right a {
    display: flex;
    flex-grow: 1;
}

.text-dark {
    color: #333333;
}

.text-dark-light {
    color: #636363;
}


.text-gray {
    color: #888888;
}

.modal-backdrop {
    display: none;
}

.spec-itemProduct {
    width: 100%;
}

@media(max-width:1560px) {
    .slick-prevProducts {
        left: 0;
    }

    .slick-nextProducts {
        right: 0;
    }

}